<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">L</span>e rôle et le statut de l’épopée sont l’objet de discussions anciennes et très nourries. Ses rapports avec le rituel ont notamment été interrogés ; le cas des épopées sibériennes nous semble permettre d’avancer un peu dans cette discussion.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Pour un exemple, voir<em> </em>Lambert, Jean-Luc, « Au cœur du chamanisme : une logi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>L’épopée est un objet complexe qui peut être approché de plusieurs manières. Tout d’abord, la pratique épique peut avoir pour effet immédiat d’instaurer un authentique dispositif rituel et l’on attend alors de la récitation un efficace propre, par exemple une guérison ou du gibier. C’est le cas en plusieurs endroits de Sibérie où l’épopée s’enracine sur un substrat chamanique manifeste, le barde peut en ce cas se substituer tout à fait au chamane. Nous avons ainsi affaire à des sorties du chamanisme, et cela pas nécessairement sous la pression d’une religion exogène et concurrente, mais aussi peut-être tout simplement parce que le chamanisme est toujours vécu comme étant très lourd. Il exige son nécessaire tribut de chair, de la chair dans tous ses états, et il n’y a nulle échappatoire. Certains individus n’aspirent donc qu’à trouver une issue viable au chamanisme<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>, certaines sociétés aussi…</p>
                    <p class="texte"><span class="paranumber">3</span>L’épopée, c’est aussi un texte, et ce fait n’est évidemment pas neutre. Souvent, au-delà de la forme singulière qui le caractérise, l’histoire qu’il raconte n’est pas directement comparable aux histoires véhiculées par les autres genres ayant cours localement. Cette histoire épique peut d’emblée sembler parler d’autre chose, paraître décalée par rapport aux normes sociales, même quand elle met en scène des personnages clairement héroïques. Pourtant personne aujourd’hui ne doutera que le texte, pour être compris, nécessite d’être restitué dans son contexte, tout simplement parce qu’il fait sens aussi bien pour l’auditoire que pour le barde qui le déclame. En s’en rapprochant, il apparaît souvent que le sujet même du texte épique parle de manière subtile et détournée, en recourant à d’habiles artifices pour ne pas être immédiatement reconnu, de problèmes et de contradictions qui taraudent la société au point de parfois la mettre en péril, et surtout il imagine des solutions possibles. Dans le sillage des perspectives ouvertes par Florence Goyet dès 2006, l’épopée peut dès lors être conçue comme un outil traditionnel permettant de penser le changement. Elle peut probablement tout aussi bien l’accompagner que l’anticiper, en pensant d’ailleurs à des possibilités qui jamais ne se réaliseront. Plusieurs exemples sibériens sont là aussi pour l’attester. </p>
                    <p class="texte"><span class="paranumber">4</span>L’épopée est-elle alors à envisager essentiellement comme une pratique rituelle ou comme un moyen de penser le changement ? Ou alors est-elle nécessairement les deux à la fois ? La Sibérie propose un champ d’investigation et de comparaison permettant d’esquisser une réponse à ce questionnement fondamental.</p>
                    <p class="texte"><span class="paranumber">5</span>La Sibérie, cet immense espace russe qui selon notre conception occidentale s’étend depuis les contreforts de l’Oural jusqu’en Extrême-Orient, reste, malgré nous, associée, à un imaginaire de chasseurs nomades chamanistes, à un monde un peu à part, isolé et cela jusqu’aux bouleversements de l’histoire, somme toute récents. Rien n’est évidemment plus faux et il n’a bien entendu pas fallu attendre la conquête russe d’Ermak et de ses cosaques, au XVI<sup>e</sup> siècle, pour que les peuples autochtones de Sibérie entrent en contact avec un Autre, plusieurs d’entre eux commerçaient déjà de très longue date avec des marchands venus d’ailleurs. Il est donc nécessaire d’en finir avec cette Sibérie autochtone fantasmée comme un univers en soi, coupé du reste du monde par notre propre imaginaire. Cela vaut également pour les épopées sibériennes qui sans nul doute méritent d’être désenclavées et pensées par exemple dans un cadre épique plus vaste pouvant s’étendre du Levant à l’Extrême-Orient. </p>
                    <p class="texte"><span class="paranumber">6</span>Pour appréhender les épopées sibériennes, quelques éléments de contextualisation sont bien entendu nécessaires. Ces peuples autochtones s’inscrivent traditionnellement dans l’oralité et c’est bien sur ce mode que l’épopée se transmet et circule. Les notations dont nous disposons ont donc été réalisées par des chercheurs venus enquêter sur ces terrains et l’on comprend dès lors que la profondeur historique dont nous disposons pour ces textes ne va pas au-delà du XIX<sup>e</sup> siècle. C’est ainsi dans les années 1840 que le recueil commence dans la Sibérie de l’Ouest, et il est mené de manière particulièrement intense par les pionniers des études finno-ougriennes qui souvent y laissent leur santé et meurent donc très jeunes, comme ce fut le cas d’Antal Reguly (1819-1858) ou de Matthias Alexander Castrén (1813-1852). Même si nous ne remontons pas loin dans le temps, les chercheurs ont aujourd’hui à leur disposition des sources nombreuses, de grande qualité, éditées dans les langues vernaculaires avec en regard au moins une traduction (russe, allemande, hongroise). Souvent, il a fallu plusieurs générations de linguistes aussi patients que talentueux pour parvenir à ces résultats et, souvent aussi, ces épopées ne sont encore que très peu étudiées dans des perspectives relevant de l’anthropologie ou de la littérature comparée. </p>
                    <p class="texte"><span class="paranumber">7</span>Sans nous interroger sur de possibles critères définitoires d’un genre épique, il est cependant manifeste que des épopées sont incontestablement attestées en Sibérie. Elles ne sont pas pour autant présentes partout, dans tous les groupes autochtones et nous ne pouvons en aucun cas invoquer un manque de sources, une lacune dans la couverture ethnographique. Tout simplement certaines sociétés chantent l’épopée et d’autres non. </p>
                    <p class="texte"><span class="paranumber">8</span>La chose devient d’autant plus intéressante que nous ne pouvons jamais dire que l’épopée se rencontre seulement dans des groupes parlant des langues apparentées entre elles (turques, mongoles, samoyèdes, etc.), ou seulement dans telle ou telle grande région de Sibérie, ou qu’elle caractériserait des sociétés ayant un mode de vie spécifique (chasseur, pêcheur, éleveur, nomade, semi-sédentaire, etc.), ni même qu’elle serait l’apanage de peuples plus puissants que d’autres. La situation est d’emblée complexe. En essayant de prendre un peu de hauteur, il est possible d’identifier trois grands foyers épiques : un dans le nord-ouest sibérien, un dans le sud, et l’autre au centre. Ils ne paraissent pas avoir de liens historiques, culturels, régionaux ou linguistiques entre eux. Chacun semble donc parfaitement indépendant des deux autres. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Voir Goyet, Florence, « De l'épopée canonique à l'épopée “dispersée” : à pa...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Ces différentes épopées sibériennes ont tout de même au moins un point commun entre elles. Nous ne sommes jamais en présence d’un texte gigantesque, comme l’<em>Iliade</em> ou la <em>Chanson de Roland</em>, avec à l’intérieur de celui-ci de multiples ramifications internes, mais toujours d’une multitude de chants distincts les uns des autres, qui toutefois se comprennent ensemble. C’est précisément pour caractériser cette situation singulière qu’avec Florence Goyet nous avons proposé d’introduire en 2014 la notion « d’épopée dispersée »<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>. Il n’empêche qu’il ne faut pas non plus en conclure que ces chants nombreux sont nécessairement courts : certains d’entre eux comptent en effet plus de 10.000 vers et leur récitation exige plusieurs soirées d’affilée. </p>
                    <p class="texte"><span class="paranumber">10</span>L’ampleur des recherches à entreprendre encore sur ces épopées sibériennes est immense, sans aucun doute, et l’ambition de cette contribution est seulement de tenter de brosser à grands traits un rapide tableau d’ensemble qui, je l’espère, ne sera pas trop approximatif. Bien entendu, je commencerai par présenter le foyer épique du nord-ouest sibérien, car c’est sur celui-ci que j’ai directement travaillé. Il a deux versants, peut-être liés directement entre eux. La face méridionale est celle des chants épiques interprétés par les Ougriens de l’Ob (Khantes et Mansis), des groupes de chasseurs-pêcheurs semi-sédentaires établis sur les rives de ce grand fleuve et de ses affluents, dans les forêts. La face septentrionale, elle, est incarnée par la poésie épique des Samoyèdes du nord (Nénètses, Énètses et Nganassanes) qui nomadisent dans les toundras de l’Arctique. Traditionnellement, ces deux ensembles culturels, ougrien et samoyède, se côtoient, notamment dans la région de l’actuelle Salekhard. Ils s’affrontent parfois, mais également s’intermarient, commercent et échangent des techniques. Ensuite, j’essaierai de décrire brièvement les deux autres grands foyers épiques, et cela avant de tenter enfin de peut-être avancer une hypothèse concernant ces épopées sibériennes chantées par des sociétés traditionnellement considérées comme chamanistes. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. L’épopée ob-ougrienne</a></h1>
                    <p class="texte"><span class="paranumber">11</span>Les Ougriens de l’Ob sont les peuples sibériens les plus occidentaux, et sans surprise ce sont eux aussi qui entretiennent avec les Russes les contacts les plus profonds et les plus anciens. Pour appréhender leur épopée, il faut remonter le fil du temps jusqu’au début du XVIII<sup>e</sup> siècle, à l’époque où Pierre le Grand décida qu’ils devaient être évangélisés de gré ou de force. Le chamanisme devait être éradiqué au profit de l’orthodoxie, les « idoles »<em> </em>brûlées, les lieux de culte détruits et remplacés par des chapelles avec des icônes. Et si un autochtone s’élevait contre cet ordre, il pouvait même être tué. Filofeï Lechtchinski (1650-1727), qui a été métropolite de Tobolsk et de Sibérie, est chargé de les évangéliser massivement et il mène, à un rythme particulièrement soutenu, de nombreuses campagnes chez les Ougriens de l’Ob entre 1712 et 1720, une chaque année, dans des endroits différents, et avec l’aide de cosaques. Officiellement, en 1720, tous ou presque sont baptisés.</p>
                    <p class="texte"><span class="paranumber">12</span>La réalité est plus complexe. Un siècle plus tard, manifestement après une longue période de gestation culturelle, un nouveau système religieux se met localement en place. Dans les villages, quand un ours brun a été tué à la chasse, au vu et au su de tout le monde – les Russes sont d’ailleurs invités à participer et souvent n’en croient pas leurs yeux – les Ougriens fêtent dignement la venue sur terre de l’enfant du dieu du ciel, c’est-à-dire de l’ours. Après une faute commise dans sa belle maison céleste, Dieu a expulsé son enfant de l’Éden autochtone. Il le fait descendre sur terre dans un berceau qui est aussi une nacelle. Vert de peur, l’enfant sur terre se révèle être un ours dont le destin sera d’être abattu par les hommes et célébré comme il faut. Son âme pourra dès lors retourner dans le ciel. Parallèlement, mais dans le plus grand secret, les Ougriens organisent au plus profond des forêts, dans les sites cultuels où résident les dieux autochtones, de grands rituels avec chants épiques et sacrifices sanglants…</p>
                    <p class="texte"><span class="paranumber">13</span>À la fin de l’année 1844, Antal Reguly rencontre dans la ville sibérienne de Berezov, où il vient tout juste d’arriver, Maksim Nikilov, un autochtone que les autorités russes locales lui ont recommandé. Le premier a vingt-cinq ans et le second environ soixante-quinze. L’enfant terrible des études finno-ougriennes prend rapidement conscience qu’il a en face de lui un très grand barde, avec qui il va travailler pendant un mois et demi et noter plus de 17.000 vers, quatorze chants épiques. Reguly ne peut alors imaginer les violences que ces groupes ont vécues quelques générations plus tôt. Pour lui, ces chants épiques viennent nécessairement du fond des âges, et avec sa propre vision du monde, il est incapable de se douter qu’il a face à lui celui qui, très certainement, a composé cette épopée…</p>
                    <p class="texte"><span class="paranumber">14</span>Mes recherches m’ont pourtant amené à cette conclusion. Ces quatorze chants forment en effet un tout cohérent et puissamment articulé ; ils se comprennent les uns par rapport aux autres. Les renvois implicites d’un chant à l’autre sont nombreux, au niveau des différentes intrigues comme à celui des personnages. Il ne fait guère de doute qu’ils ont été composés par une seule et même personne : celle qui a délibérément choisi de les transmettre au chercheur de passage. Plus tard, au cours du XIX<sup>e</sup> siècle, d’autres chants épiques sont notés auprès d’autres bardes, qui sont en réalité des chamanes devenus discrets. À l’analyse, les textes recueillis ensuite paraissent dériver de ceux de Nikilov sans pour autant former à nouveau un tout structuré. Il est donc nécessaire de revenir au corpus initial pour saisir pleinement la puissance extraordinaire de cette création à proprement parler géniale. </p>
                    <p class="texte"><span class="paranumber">15</span>Cette épopée présente la nouvelle métaphysique dans laquelle s’inscrivent les pratiques rituelles qui ont alors vu le jour depuis peu. C’est là leur toile de fond, leur armature, le soubassement sans lequel elles ne peuvent être comprises. Dans le corpus de Nikilov, figurent deux « chants de l’ours », encore chantés aujourd’hui à quelques variations près, dans lesquels l’ours s’exprime à la première personne et chante comment il a été envoyé par son père céleste sur terre, où son destin est d’être tué et fêté par les hommes. Dans chacun des douze autres chants, c’est toujours un dieu autochtone qui chante à la première personne pour raconter sa propre histoire. Chacun de ces chants doit être interprété par un chamane sur le site cultuel du dieu en question, et cela en vue d’obtenir le plus souvent la chance à la chasse, mais aussi, par exemple, pour prévenir le groupe d’une épidémie qui menace. </p>
                    <p class="texte"><span class="paranumber">16</span>Les dieux autochtones reconnaissent toutefois parfaitement le dieu du ciel auquel ils s’adressent souvent en l’appelant « notre père »… comme des chrétiens. Les « chants de l’ours » sont chantés au village quand est fêté l’enfant du dieu du ciel tandis que les autres le sont sur les sites cultuels des dieux autochtones au fond des bois. De l’analyse globale de cette épopée ougrienne surgit une nouvelle vision du monde qui permet aux autochtones de résoudre le problème majeur auquel ils étaient confrontés et qui mettait en péril leur propre société. En effet, l’objectif de l’évangélisation forcée était simple : éradiquer le chamanisme comme les cultes locaux et convertir tous les autochtones au christianisme. L’épopée trouve une solution permettant de surmonter une contradiction essentielle, de concilier ce qui semblait inconciliable, deux visions du monde radicalement différentes qui s’étaient violemment affrontées : le chamanisme local et l’orthodoxie impériale. Une innovation majeure est introduite : l’enfant du dieu du ciel peut coexister avec des dieux autochtones. Il ne s’agit plus ni de christianisme, ni de chamanisme mais d’un nouveau système religieux. Les chants et les rituels accessibles aux étrangers s’appuient ainsi sur des éléments qui n’attirent pas l’attention, mais interpellent : l’enfant du dieu du ciel est célébré publiquement dans les villages chaque fois qu’un ours est tué à la chasse. Parallèlement, les Ougriens organisent aussi, mais dans la profondeur des forêts, sur leurs sites cultuels secrets, les rites dans lesquels ils sollicitent leurs dieux, souvent figurés par de grandes statues, pour obtenir ce dont ils ont impérativement besoin, notamment la chance à la chasse ou la guérison.</p>
                    <p class="texte"><span class="paranumber">17</span>Dans chaque chant, un dieu s’exprime donc à la première personne et paraît raconter son histoire. À l’analyse, il n’y a que cinq trames narratives mettant en scène des dieux autochtones, et à chacune d’elles correspond une attente particulière des hommes. Une récitation épique ob-ougrienne est un rituel à part entière, avec ses caractéristiques propres. Dans tout rite, un élément au moins est autre chose que lui-même – pour prendre un exemple familier c’est le pain qui devient le corps du Christ dans l’Eucharistie. Dans le chamanisme, c’est l’ensemble du cadre spatial qui prend une dimension métaphysique. On parlait à ce propos, voilà déjà longtemps, de mondes emboîtés avec le microcosme qui renvoie au macrocosme. Ainsi la hutte cérémonielle devient-elle l’univers que parcourt le chamane vêtu de son lourd costume. En ce qui concerne la récitation de l’épopée ob-ougrienne, ce n’est pas l’espace qui prend une dimension métaphysique, mais le cadre temporel : l’action se passe aussi au temps des dieux. Quand le dieu parvient à ramener la femme qu’il convoite chez lui, sur le site cultuel où est effectué le rituel, cela signifie également que les hommes auront du gibier. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Pour une analyse plus détaillée de l’épopée ougrienne, je me permets de ren...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>En ce cas, la pratique de l’épopée est une réelle alternative au chamanisme dans la mesure où l’on attend un efficace de la récitation d’un chant. Il peut s’agir de chance à la chasse, de guérison, de prévention d’une épidémie ou même de lutter contre la russification. Mais il y a plus, puisque cette épopée permet aussi de penser le changement, d’innover et de trouver une sortie parfaitement viable à une situation qui pourtant semblait sans issue aucune<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. L’épopée nord-samoyède</a></h1>
                    <p class="texte"><span class="paranumber">19</span>Afin d’essayer de savoir si l’analyse de l’épopée ougrienne peut être transposée aux autres épopées attestées en Sibérie, il est tout d’abord utile de se tourner vers le versant septentrional de ce foyer épique et d’interroger donc les textes nord-samoyèdes. </p>
                    <p class="texte"><span class="paranumber">20</span>Les interactions culturelles entre Ougriens de l’Ob et Nénètses restent encore très largement à explorer, y compris dans le domaine épique. Tant qu’une comparaison serrée, en particulier d’un point de vue linguistique, entre les chants nénètses notés dans les années 1840 par Castrèn et ceux collectés au même moment auprès de Nikilov n’aura pas été effectuée, nous ne pourrons avoir aucune certitude sur les liens génétiques potentiels entre ces deux ensembles épiques. Il n’en demeure pas moins que les deux principales trames de l’épopée nénètse se retrouvent dans l’épopée ougrienne. Comme son homologue ougrien, le héros samoyède entend parler d’une fille splendide vivant très loin. Il part la conquérir avec les siens et la ramène chez lui après avoir tué tous les membres de sa famille. Ou alors, il part venger son père assassiné – et pour cela il retrouve et enfile la cuirasse de son père, prend ses armes pour partir combattre ses ennemis héréditaires. Un héros nénètse va même jusqu’à superposer sept vêtements : ceux de son père et de ses six oncles massacrés ! L’habillage culturel, le décor et le contexte varient bien entendu selon le cas, les chants ougriens présentent des personnages qui évoluent dans un monde ressemblant à celui des hommes qui les chantent, avec des villages au bord de l’eau en forêt, tandis que c’est bien un contexte de nomades de la toundra que mettent en scène les chants samoyèdes. Ce n’est toutefois pas là un argument contre une possible origine commune, car ces peuples savent parfaitement adapter et autochtoniser des histoires venant d’ailleurs. Les exemples ne manquent pas : il suffit de penser à celui, souvent rencontré, du chamane qui part en traîneau dans le ciel – souvent on ne sait d’ailleurs trop pourquoi – et qui ne peut plus avancer tant qu’il n’aura pas jeté par-dessus bord un manteau sale. Le récit biblique d’Élie et du char céleste n’est évidemment pas loin en dépit de l’absence flagrante de la figure d’Élisée…</p>
                    <p class="texte"><span class="paranumber">21</span>Dans tous les cas, il s’agit là de convergences structurelles entre ces deux ensembles épiques orientés par ailleurs dans des perspectives tout à fait divergentes. Il faut dire que les problèmes auxquels les Samoyèdes du Nord se heurtent ne sont pas du tout ceux des Ougriens de l’Ob… À la différence des chants ougriens, ceux des Samoyèdes ne mettent pas en scène un univers comparable à celui dans lequel les autochtones vivent. En effet, leur société épique est extrêmement riche, les héros possèdent des milliers et des milliers de rennes domestiques et leurs précieuses fourrures sont si nombreuses qu’elles pourrissent parfois sur place. Ils ont tous les biens matériels dont un homme peut rêver. Bref, ils ne semblent manquer de rien et c’est tout leur problème, car ce monde d’opulence est invivable, traversé par des guerres permanentes. La raison en est simple : ces groupes pratiquent le mariage par achat. Le parti du prétendant discute ainsi fermement le montant du prix de la fiancée avec le père de la fille. La procédure peut prendre beaucoup de temps et est particulièrement ritualisée. Une fois l’accord trouvé, la jeune femme part vivre chez celui qui est devenu son mari. </p>
                    <p class="texte"><span class="paranumber">22</span>Mais, dans la société épique, le père de la fille possède déjà des richesses inouïes et ne manque de rien. Il n’a donc aucune raison de donner sa fille en mariage puisqu’il a déjà tout. La seule manière qu’a alors un homme de se marier – et il le faut, sinon la société ne peut se reproduire – est de prendre les femmes par la force. C’est alors la guerre entre ceux qui veulent une épouse et ceux qui ne veulent pas céder leur fille ou leur sœur. Il est facile d’imaginer les conflits meurtriers qui s’ensuivent et qui peuvent ouvrir, dans un second temps, d’authentiques cycles de vengeance... </p>
                    <p class="texte"><span class="paranumber">23</span>Il n’est donc pas question ici de christianisme et de missions violentes d’évangélisation, que les Samoyèdes n’ont d’ailleurs jamais vécues, ni d’ailleurs de chamanisme. Le sens de cette épopée est ailleurs. Pour être appréhendés, ces chants doivent être restitués dans un autre contexte, celui de l’élevage de rennes qui se développe très rapidement chez ces nomades. Au XVII<sup>e</sup> siècle, les Nénètses étaient encore des chasseurs de rennes, et quiconque avait quarante bêtes était riche, alors que, cent ans plus tard, certains possèdent déjà deux milliers de rennes domestiques. Ce passage très rapide de la chasse à l’élevage est parfois qualifié sur ce terrain de « révolution de l’élevage du renne », révolution dont les racines sont toujours aujourd’hui discutées (<em>pax russica</em>, développement du nomadisme pour s’éloigner du monde russe, changement climatique, disparition des rennes sauvages, etc.). Il semble par ailleurs avoir entraîné une véritable explosion démographique, et sans doute beaucoup d’autres changements. Comment pourrait-on alors ne pas penser que ces groupes, qui vivaient une mutation économique profonde et essentielle, n’ont pas tenté d’imaginer grâce à leurs chants la manière dont il serait possible de vivre dans une société pastorale où l’on ne manquerait de rien, une société vers laquelle ils estimaient peut-être qu’ils étaient en train de se diriger ? La société épique reste cependant une société pensée par des chasseurs dans l’âme, et finalement ce ne sont plus des rennes qui sont chassés, mais bien plutôt les femmes. C’est ainsi très probablement dans ce contexte de transformations majeures et durables que les Nénètses ont développé leur poésie épique, dont l’un des principaux objectifs est de penser ce que serait une société ayant poussé à son terme une logique pastorale fondée sur l’accumulation, cette société redoutable dans laquelle ils craignaient sans doute d’entrevoir leur propre avenir. Dans ces groupes samoyèdes de la toundra, l’élevage de rennes s’est propagé d’ouest en est, depuis les Nénètses jusqu’aux Nganassanes en passant par les Énètses. L’épopée a suivi le même chemin puisque dans les premiers chants épiques nganassanes recueillis, dans les années 1920-1930, les noms des personnages ne sont pas traduits et leur origine nénètse est facile à mettre en évidence. </p>
                    <p class="texte"><span class="paranumber">24</span>Dans cette poésie, les Samoyèdes essaient donc d’explorer et d’imaginer le futur qu’ils envisagent souvent de manière bien sombre. Cependant certains chants voient progressivement émerger un personnage qui invente la nouveauté, celui qui va permettre à ce monde de guerres incessantes de retrouver le chemin de la paix. Au lieu de massacrer tous ses adversaires, un fils vengeur en épargne certains. Pendant ses combats, il a également dû trouver un allié militaire pour triompher ; or celui-ci a une sœur. À la fin du chant, le héros expérimente une structure matrimoniale nouvelle, une formule qui permet d’éviter les conflits. Il n’est plus alors question de mariage par achat, mais de mariage par échange : un homme donne sa sœur à un autre qui donne la sienne à un troisième, etc. Le héros innove ainsi en proposant un échange généralisé que l’on connaît très bien depuis les travaux de Claude Lévi-Strauss. On voit donc ici qu’un individu a plusieurs choix possibles pour prendre une épouse. Spontanément il peut tenter de tuer systématiquement tous les parents de la fille, mais il peut aussi opter pour un mariage par échange. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Lambert, Jean-Luc, <em>Sortir de la nuit. Essai sur le chamanisme nganassane (A...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Pour l’analyse de l’épopée nord-samoyède, voir Lambert, Jean-Luc, « L’épopé...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>L’épopée samoyède, comme son pendant ougrien, permet alors également de penser le changement et de surmonter les contradictions qui mettent la société en péril, et cela même si les difficultés ne sont pas du même ordre sur les deux versants du foyer épique de l’ouest sibérien. La pratique épique nénètse aurait-elle elle aussi une dimension rituelle ? Se substitue-t-elle au chamanisme ? Il est difficile de répondre à cette question. D’une part, nous ne disposons d’aucune description ethnographique de récitation épique nénètse et, d’autre part, le chamanisme nénètse semble quasiment éteint au XIX<sup>e</sup> siècle, alors qu’il est toujours particulièrement florissant de l’autre côté du fleuve Ienisseï, chez les Énètses et chez les Nganassanes. Un récit que j’ai noté en milieu nganassane va toutefois dans le sens d’une efficacité rituelle de l’épopée nénètse. Il oppose deux groupes commerçant pendant l’hiver près de l’embouchure du Ienisseï ; celui qui vient de l’ouest est nénètse et a un barde tandis que celui qui vient de l’est a un chamane. Les deux vont s’affronter, car ceux qui ont un barde tentent, en vain, de tuer le chamane en disant qu’ils ne le craignent pas, ni lui, ni les esprits. L’histoire se termine par un <em>statu quo</em> où chacun se retrouve chez soi<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>. Peut-être est-ce là une manière de montrer que la pratique de l’épopée a supplanté chez les Nénètses celle du chamanisme, ou alors il s’agit simplement d’évoquer cette possibilité, cette crainte de la part de ceux qui ont toujours des chamanes. En revanche, il est certain que cette substitution n’a pas eu lieu chez les Énètses et les Nganassanes qui, tout en conservant leur chamanisme, se sont approprié l’épopée nénètse. Elle fait sens pour eux aussi, car leur élevage de rennes a également connu un essor rapide. Comme j’ai pu le noter à différentes reprises, ils n’attendent que du plaisir d’une épopée que chacun – homme ou femme, chamane ou pas – peut réciter. Il suffit en effet de connaître les textes. Il est même possible de douter des capacités d’un chamane qui serait incapable de chanter l’épopée. Le cas s’est produit…<a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. L’épopée dans le sud sibérien</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Sur ce dernier point, voir Kuprijanova, Zinaida N., <em>Èpičeskie pesni nencev</em> ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>Est-ce qu’il est toutefois possible de tirer une conclusion générale à partir de cet exemple nganassane qui pourrait aussi être considéré comme trop isolé, voire même marginal, car il est déjà bien peu fréquent de rencontrer des femmes bardes, même si l’on en trouve également en milieu nénètse<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a> ? Pour tenter d’aller plus loin, il paraît nécessaire d’élargir la comparaison et donc de se tourner à présent du côté des autres foyers épiques bien attestés en Sibérie. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Jacquemoud, Clément, <em>Diversité religieuse en République de l'Altaï : concur...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Hamayon, Roberte, <em>La chasse à l'âme. Esquisse d'une théorie du chamanisme s...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Funk, Dmitrij A., <em>Miry šamanov i skazitelej. Kompleksnoe issledovanie teleu...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>Tout d’abord, pour le sud sibérien, nous disposons d’un immense ensemble de données qui montre que l’épopée est chantée dans cette très vaste région par des peuples parlant des langues mongole (bouriate) et turques (altaïennes, chor, khakasse). Sans aucune équivoque, l’épopée apparaît ici d’emblée comme une claire alternative au chamanisme. Certains groupes font appel à un barde alors que d’autres passent par l’intermédiaire d’un chamane pour régler les mêmes problèmes auxquels ils sont confrontés. Dans cet espace méridional, on voit même alterner sociétés à bardes et sociétés à chamanes. Ainsi, dans les franges du nord-ouest de cette très vaste région, D. A. Funk a comparé (2005) le monde des chamanes téléoutes à celui, géographiquement si proche, des bardes chors. Aujourd’hui, dans la reconfiguration religieuse de la Russie initiée dès les années 1990, l’opposition barde/chamane est peut-être même présente au niveau des entités politiques du sud sibérien : comme les travaux de Clément Jacquemoud<a class="footnotecall" id="bodyftn7" href="#ftn7">7</a> le montrent clairement, un renouveau de la pratique épique caractérise la République de l’Altaï, alors que l’on sait bien que le néo-chamanisme est, de ce point de vue, devenu l’emblème de la république voisine de Touva. Toutefois, il ne faut pas rechercher nécessairement une dimension ethnique à cette bipartition barde/chamane. Ainsi, certains groupes bouriates font appel au premier de ces deux spécialistes tandis que d’autres demandent à l’autre d’intervenir<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a>. Depuis les Chors jusqu’aux Bouriates et en passant par les Altaïens, la pratique épique possède ainsi une dimension rituelle et la récitation de l’épopée apporte notamment le succès à la chasse. Mais ce n’est pas la seule attente des autochtones, qui chantent l’épopée également lorsqu’il y a un risque d’épidémie, ou aussi, par exemple, en cas de maladie. Ce côté rituel permet de rendre compte de certaines caractéristiques de l’épopée. Elle doit par exemple toujours bien se terminer pour le héros, car autrement le résultat serait désastreux pour le barde comme pour l’auditoire. D. A. Funk<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a> rassemble quelques exemples éloquents : des bardes disent connaître des chants qui se terminent mal, mais alors il ne faut surtout pas les réciter, car ce serait particulièrement dangereux. Autre exemple : il est nécessaire de chanter le chant jusqu’au bout, sinon le héros abandonné en cours de route se retournerait contre celui qui ne lui a pas permis de mener ses aventures jusqu’à son terme… </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Jacquemoud, Clément, « Altaj-Buučaj, héros épique de l’entre-deux siècles ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Hamayon, R., <em>op. cit</em>., pp. 189-217.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> De manière globale, sur cette épopée comme sur sa récitation, voir l’étude...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>Si la pratique épique est bien ici une alternative au chamanisme, cela ne signifie pas pour autant qu’elle ne permette pas, par ailleurs, de penser les changements qui affectent la société. Ainsi Clément Jacquemoud<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a> a analysé un chant épique altaïen dont nous connaissons huit variantes et, de manière tout à fait convaincante, il montre que le texte intègre tout en les transformant des éléments venant des différents systèmes religieux alors localement en concurrence. Sur ce terrain où chamanisme, bouddhisme et orthodoxie sont en présence, un mouvement messianique, le bourkhanisme, surgit au tournant des XIX<sup>e</sup> et XX<sup>e</sup> siècles. Si le héros au début de ses aventures peut être pensé comme un chef local, assisté par son auxiliaire, ses traits laissent peu à peu apparaître en filigrane l’image d’un messie. Le texte se comprend alors sur fond de millénarisme et la mission du héros renvoie à celle de l’envoyé de Burhan, qui, selon la prophétie bourkhaniste, viendra délivrer les Altaïens de l’avancée coloniale russe. Le texte permet de donner du sens et une assise à ce mouvement millénariste qui apparaît à ce moment et va rapidement, d’une part, réprimer les chamanes et, d’autre part, promouvoir les bardes. En ce cas, comme pour l’épopée ougrienne, la pratique rituelle du barde offre une alternative efficace au chamanisme tandis que, de son côté, le texte épique permet de penser les changements qui affectent la société. Par ailleurs, dans cette épopée, la plus grande partie des noms des personnages vient clairement du mongol, ce qui probablement indique l’origine du texte, sans aucun doute retravaillé ensuite par les Altaïens. Tout en restant dans ce foyer du sud sibérien, il nous faut donc alors aller dans son extrémité orientale, du côté mongol, du côté de l’épopée bouriate. Roberte Hamayon (1990) a associé son émergence à une autre forme de changement, en l’occurrence au développement de l’élevage. Ces groupes sibériens parlant une langue mongole connaissent simultanément plusieurs types de textes, R. Hamayon distingue ainsi plusieurs grandes catégories<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a>. Si certains d’entre eux semblent tout à fait pouvoir être apparentés à ceux déclamés jusque dans l’Altaï, il n’en va pas de même pour un autre. L’épopée de Geser que chantent les Bouriates vient évidemment du Tibet où elle est extrêmement populaire, et elle est peut-être d’ailleurs la source d’inspiration profonde de ce foyer épique du sud sibérien. En effet, ces multiples autres chants épiques bouriates ou turcs ne pourraient-ils pas, en dernière analyse, être compris comme des réactions, plus ou moins lointaines, à la très fameuse épopée tibétaine ? De son côté, même si son rapport au bouddhisme est complexe, l’épopée du roi Gesar<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup> reste associée à sa propagation. Le fait que les bardes bouriates puissent à la fois chanter Geser, tout en remodelant substantiellement le texte d’origine, et d’autres héros épiques – qui eux ne doivent rien à la culture tibétaine – laisse supposer que cette épopée dispersée permet, elle aussi, de penser les changements religieux et les interactions locales entre chamanisme et bouddhisme.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">IV. L’épopée iakoute</a></h1>
                    <p class="texte"><span class="paranumber">29</span>Les exemples présentés jusqu’à présent ne permettent donc pas de décider si l’épopée en Sibérie est nécessairement à la fois une pratique rituelle, en l’occurrence une alternative au chamanisme, et une manière de penser les changements de la société. L’exemple iakoute permet d’aller un peu plus loin. Il est de toute façon inimaginable de traiter un tel sujet sans au moins mentionner le troisième foyer épique, sans doute le plus connu puisqu’il correspond à l’<em>oloŋkho</em>, l’épopée iakoute inscrite en 2008 par l’Unesco au patrimoine culturel immatériel de l’humanité. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Maj, Émilie, <em>L</em><em>e cheval chez les Iakoutes éleveurs et chasseurs : de la mon...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Borjon-Privé, Yann, « Note sur les épopées dolganes (Arctique sibérien) »,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">30</span>Nous sommes manifestement en présence ici aussi d’une épopée dispersée dans la mesure où le nombre de chants iakoutes était évalué, dans les années 1940, à quatre cents, chacun ayant une longueur allant de quelques milliers de vers à plus de trente mille<a class="footnotecall" id="bodyftn13" href="#ftn13">13</a>… Il faut en outre rajouter les versions dolganes qui se rattachent directement à cet ensemble<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a>. En revanche, immédiatement il faut souligner que la pratique de l’<em>oloŋkho </em>ne se substitue pas au chamanisme, elle ne possède pas cette dimension rituelle si clairement attestée ailleurs. Le chamanisme iakoute est d’ailleurs toujours vivant au moment où les textes sont collectés. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Gmelin Johann Georg, <em>Voyage en Sibérie, contenant la description des mœurs...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Vasilij F. Troščanskij <em>È</em><em>voljucija černoy very (šamanstva) u iakutov [L’évo...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">31</span>Toutefois entre ce chamanisme et ces textes épiques, il existe des liens complexes sur lesquels a travaillé notamment Émilie Maj (2006, 2013). Le héros épique iakoute monté sur son indispensable coursier peut rappeler le chamane, l’un et l’autre ont en particulier des adversaires qui sont, dans les deux cas, appelés <em>abaahy</em>. Ceux-ci sont d’ailleurs fréquemment représentés sous la forme de moitiés d’homme, comme les mauvais esprits contre lesquels lutte également le chamane nganassane. La sphère d’activité du chamane iakoute est toutefois plus retreinte que celle de son homologue nganassane, comme si elle avait été réduite à la gestion des maux qui touchent la société, aux pratiques nécessitant des sacrifices sanglants. Le chamane, avec son lourd costume grâce auquel il se rend dans l’autre monde pour négocier avec des esprits dangereux, est associé à une couleur, au noir chez les Iakoutes, comme d’ailleurs dans le sud sibérien. Par opposition, on s’efforce de penser un autre spécialiste qui lui serait « blanc » et ne s’occuperait plus de toutes ces affaires concernant le sang, la chair, les maladies, les esprits affamés, etc. Immédiatement, en milieu iakoute, cela évoque l’<em>ysyakh</em>, qui avant de devenir la fête nationale, était un long rituel explicitement associé à la couleur blanche, caractérisé par des libations de lait de jument fermenté et où l’on demandait abondance et fécondité. Le rite est déjà décrit dans la première moitié du XVIII<sup>e</sup> siècle, par exemple par Gmelin<a class="footnotecall" id="bodyftn15" href="#ftn15">15</a> qui le voit encore mené par un chamane, mais celui-ci ne porte pas alors « sa robe de cuir dont il se revêt quand il veut appeler les diables ». Tout laisse penser à une reconfiguration globale et relativement ancienne du système religieux iakoute qui a limité le rôle du chamane en tant que tel, et cela au profit de cet autre spécialiste, « blanc », si difficile à penser. L’épopée iakoute ne parlerait-elle pas de cela finalement ? Son héros est bien un <em>ajyy</em>, un personnage qui, de ce point de vue, ne peut être comparé à un chamane mais renvoie à une catégorie d’esprits opposée à celle des <em>abaahy</em>. Les <em>ajyy</em> sont en effet bénéfiques, fréquemment associés au ciel et sans surprise à une couleur : au blanc évidemment. Au tout début du XX<sup>e</sup> siècle, l’expression <em>ajyy ojuuna</em> traduite par « chamane blanc » est même attestée par V. F. Troščanskij et elle s’oppose alors bien sûr à celle de <em>abaahy ojunna</em> « chamane noir »<a class="footnotecall" id="bodyftn16" href="#ftn16">16</a>. En ce cas, ne peut-on donc pas penser que l’épopée va encore plus loin dans la reconfiguration du système religieux iakoute, qu’elle pousse encore plus loin cette logique et cette dynamique du changement ? N’imagine-t-elle pas qu’il est possible de se débarrasser radicalement du chamane avec à sa place un personnage blanc capable de combattre les mauvais esprits ? L’<em>oloŋkho</em> permettrait alors d’envisager un monde où à terme la pratique épique remplacerait le chamanisme qui n’aurait plus de raison d’être. Ce projet n’aurait toutefois pas abouti et serait resté inachevé, car dans les faits l’épopée n’est pas allée jusqu’à se substituer au chamanisme qui s’est maintenu, au moins partiellement. </p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">32</span>En Sibérie, l’épopée se dote donc parfois, dans certains endroits et dans certains contextes, d’une authentique dimension rituelle. La pratique épique peut alors effectivement remplacer le chamanisme qui est lui combattu de son côté pour une raison ou pour une autre. Ce n’est toutefois pas là une nécessité, mais bien plutôt une potentialité qui peut ou non se réaliser. En revanche, dans tous les cas envisagés, l’épopée sibérienne semble bien permettre de penser les changements auxquels le groupe est confronté, de surmonter les contradictions et d’imaginer des solutions qui peut-être seront mises en œuvre. En cela elle est donc absolument comparable à bien d’autres épopées.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Pour un exemple, voir<em> </em>Lambert, Jean-Luc, « Au cœur du chamanisme : une logique du renversement », in <em>Siberica et Uralica: In memoriam Eugen Helimski</em> , Valentin Gusev, Anna Urmanchieva, Aleksandr Anikin (eds), (Studia Uralo-altaica, 56), 2022, pp. 458-461, <a href="https://doi.org/10.14232/sua.2022.56.453-462">https://doi.org/10.14232/sua.2022.56.453-462</a>. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Voir Goyet, Florence, « De l'épopée canonique à l'épopée “dispersée” : à partir de l'<em>Iliade </em>ou des <em>Hōgen </em>et <em>Heiji monogatari</em>, quelques pistes de réflexion pour les textes épiques notés », <em>É</em><em>tudes mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 :<em> L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2366">h</a><a href="https://journals.openedition.org/emscat/2366">ttps://journals.openedition.org/emscat/2366</a></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Pour une analyse plus détaillée de l’épopée ougrienne, je me permets de renvoyer à mon article :<em> </em>Lambert, Jean-Luc, « Quand l’attente de l’assistance détermine l’épopée. La performance épique dans le contexte religieux ob-ougrien (Ouest sibérien) », <em>L</em><em>e Recueil ouvert</em> [En ligne], volume 2017 – Auralité : changer l’auditoire, changer l’épopée<em>, </em>sous la direction de Florence Goyet et Jean-Luc Lambert. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Lambert, Jean-Luc, <em>Sortir de la nuit. Essai sur le chamanisme nganassane (Arctique sibérien),</em> [numéro spécial <em>Études Mongoles et Sibériennes </em>33-34], 2002-2003, pp. 283-294.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Pour l’analyse de l’épopée nord-samoyède, voir Lambert, Jean-Luc, « L’épopée nord-samoyède (Arctique sibérien). Comment trouver une solution à l’alliance dans une société devenue opulente ? »,<em> Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 :<em> L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2352">https://journals.openedition.org/emscat/2352</a></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Sur ce dernier point, voir Kuprijanova, Zinaida N., <em>Èpičeskie pesni nencev</em> <em>[Chants épiques nénètses]</em>, Moscou, Nauka, 1965, pp. 754-756.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Jacquemoud, Clément, <em>Diversité religieuse en République de l'Altaï : concurrences et convergences. Enquête sur le renouveau religieux des Altaïens de la République de l’Altaï (Fédération de Russie)</em>, Paris, EPHE, Thèse de doctorat, 2017. Voir, ici même, la présentation qu’il en a donné dans « Èšua, Učar-kaj, Ak-Byrkan et les autres. Le renouveau épique en République de l’Altaï (Sibérie méridionale) », <em>Le Recueil ouvert</em> [En ligne], volume 2017 – Auralité : changer l’auditoire, changer l’épopée. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Hamayon, Roberte, <em>La chasse à l'âme. Esquisse d'une théorie du chamanisme sibérien</em>, Nanterre, Société d'Ethnologie, [Mémoires de la Société 1], 1990.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Funk, Dmitrij A., <em>Miry šamanov i skazitelej. Kompleksnoe issledovanie teleutskih i šorskih materialov [Les mondes des chamanes et des bardes. Étude complexe des matériaux téléoutes et chors]</em>, Moscou, Nauka, 2005, pp, 344, 356-358.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Jacquemoud, Clément, « Altaj-Buučaj, héros épique de l’entre-deux siècles », <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 <em>: L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2292">https://journals.openedition.org/emscat/2292</a></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Hamayon, R., <em>op. cit</em>., pp. 189-217.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> De manière globale, sur cette épopée comme sur sa récitation, voir l’étude fondatrice de Rolf Alfred Stein, <em>Recherches sur le barde et l'épopée au Tibet.</em> Paris, Presses Universitaires de France [Bibliothèque de l'Institut des Hautes Études chinoises, XIII], Paris, 1959.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Maj, Émilie, <em>L</em><em>e cheval chez les Iakoutes éleveurs et chasseurs : de la monture à l’emblème culturel</em>, Paris, EPHE, Thèse de doctorat, 2006, p. 334.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Borjon-Privé, Yann, « Note sur les épopées dolganes (Arctique sibérien) »,<em> Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 :<em> L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2376">https://journals.openedition.org/emscat/2376</a></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Gmelin Johann Georg, <em>Voyage en Sibérie, contenant la description des mœurs et usages des peuples de ce pays...,</em> vol. 1, Paris, Desaint, 1767, pp. 346-348.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Vasilij F. Troščanskij <em>È</em><em>voljucija černoy very (šamanstva) u iakutov [L’évolution de la foi noire (chamanisme) chez les Iakoutes]</em>, Kazan, Tip. Imperatorskogo Universiteta, 1902, p. 111.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Borjon-Privé, Yann, « Note sur les épopées dolganes (Arctique sibérien) », <em>Études mongoles et sibériennes, centrasiatiques et tibétaines 45, Épopée et millénarisme : transformation et innovation, section 1 : L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2376">https://journals.openedition.org/emscat/2376</a></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Funk, Dmitrij A.,</span><em><span xml:lang="en" lang="en"> Miry šamanov i skazitelej. </span></em><em>Kompleksnoe issledovanie teleutskih i šorskih materialov</em> [<em>Les mondes des chamanes et des bardes. Étude complexe des matériaux téléoutes et chors</em>], Moscou, Nauka, 2005.</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière.</em> Iliade<em>,</em> Chanson de Roland<em>, </em>Hōgen <em>et</em> Heiji monogatari<em>, </em>Paris, Champion, 2006.</p>
                      <p class="bibliographie">Goyet, Florence, « De l’épopée canonique à l’épopée “dispersée” : à partir de l’<em>Iliade </em>ou des <em>Hōgen </em>et <em>Heiji monogatari</em>, quelques pistes de réflexion pour les textes épiques notés », <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 :<em> L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2366">https://journals.openedition.org/emscat/2366</a></p>
                      <p class="bibliographie">Gmelin Johann Georg, <em>Voyage en Sibérie, contenant la description des mœurs et usages des peuples de ce pays...,</em> vol. 1, Paris, Desaint, 1767.</p>
                      <p class="bibliographie">Hamayon, Roberte, <em>La chasse à l’âme. Esquisse d’une théorie du chamanisme sibérien</em>, Nanterre, Société d’Ethnologie, [Mémoires de la Société 1], 1990.</p>
                      <p class="bibliographie">Jacquemoud, Clément, « Altaj-Buučaj, héros épique de l’entre-deux siècles », <em>Études mongoles et sibériennes, centrasiatiques et tibétaines 45, Épopée et millénarisme : transformation et innovation, section 1 : L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2292">https://journals.openedition.org/emscat/2292</a></p>
                      <p class="bibliographie">Jacquemoud, Clément, <em>Diversité religieuse en République de l’Altaï : concurrences et convergences. Enquête sur le renouveau religieux des Altaïens de la République de l’Altaï (Fédération de Russie)</em>, Paris, EPHE, Thèse de doctorat, 2017.</p>
                      <p class="bibliographie">Jacquemoud, Clément, « Èšua, Učar-kaj, Ak-Byrkan et les autres. Le renouveau épique en République de l’Altaï (Sibérie méridionale) », <em>Le Recueil ouvert</em> [En ligne]<em>, </em>volume 2017 – Auralité : changer l’auditoire, changer l’épopée.</p>
                      <p class="bibliographie">Kuprijanova, Zinaida N., <em>Èpičeskie pesni nencev</em> <em>[Chants épiques nénètses]</em>, Moscou, Nauka, 1965.</p>
                      <p class="bibliographie">Lambert, Jean-Luc, <em>Sortir de la nuit. Essai sur le chamanisme nganassane (Arctique sibérien),</em> [numéro spécial <em>Études Mongoles et Sibériennes </em>33-34], 2002-2003.</p>
                      <p class="bibliographie">Lambert, Jean-Luc, « L’épopée nord-samoyède (Arctique sibérien). Comment trouver une solution à l’alliance dans une société devenue opulente ? »,<em> Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 :<em> L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, 2014, en ligne : <a href="https://journals.openedition.org/emscat/2352">https://journals.openedition.org/emscat/2352</a></p>
                      <p class="bibliographie">Lambert, Jean-Luc, « Quand l’attente de l’assistance détermine l’épopée. La performance épique dans le contexte religieux ob-ougrien (Ouest sibérien) », <em>Le Recueil ouvert</em> [En ligne], volume 2017 – Auralité : changer l’auditoire, changer l’épopée.</p>
                      <p class="bibliographie">Lambert Jean-Luc, « Au cœur du chamanisme : une logique du renversement », in <em>Siberica et Uralica : In memoriam Eugen Helimski</em> , Valentin Gusev, Anna Urmanchieva, Aleksandr Anikin (eds), (Studia Uralo-altaica, 56), 2022, p. 453-462, en ligne : <a href="https://doi.org/10.14232/sua.2022.56.453-462">https://doi.org/10.14232/sua.2022.56.453-462</a></p>
                      <p class="bibliographie">Maj, Émilie, <em>Le cheval chez les Iakoutes éleveurs et chasseurs : de la monture à l’emblème culturel</em>, Paris, EPHE, Thèse de doctorat, 2006.</p>
                      <p class="bibliographie">Maj, Émilie, « Le cheval dans les épopées à héroïnes : la plus belle conquête de la femme iakoute », in K. Buffetrille, J-L. Lambert, N. Luca, A. de Sales (eds), <em>D’une anthropologie du chamanisme vers une anthropologie du croire : hommage à l’œuvre de Roberte Hamayon</em> [<em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em>, Hors-Série], 2013, pp. 323-338.</p>
                      <p class="bibliographie">Stein, Rolf Alfred, <em>Recherches sur le barde et l’épopée au Tibet.</em> Paris, Presses Universitaires de France [Bibliothèque de l’Institut des Hautes Études chinoises, XIII], Paris, 1959.</p>
                      <p class="bibliographie">Troščanskij, Vasilij F., <em>Èvoljucija černoy very (šamanstva) u iakutov, [L’évolution de la foi noire (chamanisme) chez les Iakoutes]</em>, Kazan, Tip. Imperatorskogo Universiteta, 1902.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Jean-Luc <span class="familyName">Lambert</span>, «L’épopée, pratique rituelle alternative ou pensée du changement ? Réflexions à partir du cas des épopées sibériennes», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/408-l-epopee-pratique-rituelle-alternative-ou-pensee-du-changement-reflexions-a-partir-du-cas-des-epopees-siberiennes</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/260">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Luc&nbsp;  <span class="smallcaps">Lambert</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Jean-Luc Lambert est ma&icirc;tre de conf&eacute;rences &agrave; la section des sciences religieuses de l&rsquo;&Eacute;cole Pratique des Hautes &Eacute;tudes et membre du Groupe Soci&eacute;t&eacute;s, Religions, La&iuml;cit&eacute;s (GSRL, UMR 8582). Il dirige depuis 2007 le Centre d&rsquo;&Eacute;tudes Mongoles et Sib&eacute;riennes de l&rsquo;EPHE. Anthropologue de formation, sp&eacute;cialiste des soci&eacute;t&eacute;s sib&eacute;riennes, il est notamment l&rsquo;auteur d&rsquo;une monographie consacr&eacute;e au chamanisme des Nganassane, un petit peuple de l&rsquo;Arctique. Ses recherches actuelles, men&eacute;es dans une perspective anthropologique et historique, portent sur les interactions religieuses entre l&rsquo;orthodoxie et les diff&eacute;rents syst&egrave;mes religieux des minorit&eacute;s non-slaves &eacute;tablies en Russie, sur l&rsquo;&eacute;pop&eacute;e et sur le chamanisme.</p>
                    </div>                    </div>
</xml>
